body{
	background:#004578;
}
body, p{
	font-family: "Nunito", sans-serif;
	font-size:1.3rem;
	font-weight:200;
	line-height:2;
}
strong{
	font-weight:500;
}
.nav-link {
	color:#fff;
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size:1.3rem;
}
.nav-link:hover{
	color:#E5C45D;
}
.box{
	background-color:#fff;
	border-radius:20px;
	margin-top:50px;
	padding:50px 30px;
	-webkit-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
-moz-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
}

h1,h2,h5,h6{
	color:#004578;
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size:1.7rem;
	text-align:center;
	margin-bottom:30px;
}
h2{
	font-size:1.4rem;
}

h5{
	font-size:1.2rem;
	text-align:left;
	margin-top:5px;
	margin-bottom:0px;
}
h6{
	font-size:1rem;
	text-align:left;
	margin-top:15px;
	color:#005495;
	margin-bottom:10px;
}

.ag_item{
	background:#fff;
	border:1px solid #0171C7;
	padding:20px 30px;
	border-radius:5px;
	margin-bottom:30px;
}

.ag_time{
	font-size:1rem;
}
.ag_time:before{
	/*content: url(/img/clock-history.svg);
	width:30px;
	display:inline-block;*/
}

.ag_fo{
	font-weight:400;
	text-align:left;
	font-size:0.9rem;
	display:block;
}

ul.prel{
	margin-top:10px;
	list-style-image: url('/img/mic.svg');
	font-size:1.1rem;
}

ul.mod{
	margin-top:10px;
	list-style-image: url('/img/headset.svg');
	font-size:1.1rem;
}

ul.prel li, ul.mod li{
	font-size:0.9rem;
}

.logo{
	margin-bottom:30px;
	cursor:pointer;
	border-radius:10px;
}

.logo img{
	border-radius:10px;
}

.underlined {
/*   background: red; */
  position: relative;
}

.underline-overflow {
  display: inline-block;
  /* A little extra padding and overflow hidden   */
  overflow: hidden;
  padding-bottom: clamp(1rem, 2vmin, 2rem);
}
.underline-overflow:after {
  content: '';
  position: absolute;
  top: 100%;
  height: 150%;
  aspect-ratio: 2.5 / 1;
  left: 50%;
  transform: translate(-50%, -10%);
  border-radius: 50%;
  border: 2px solid #BD1522;
}


.projectFactsWrap{
    display: flex;
  margin-top: 30px;
  flex-direction: row;
  flex-wrap: wrap;
}


#projectFacts .fullWidth{
  padding: 0;
}

.projectFactsWrap .item{
  width: 33.333%;
  height: 100%;
  padding: 50px 0px;
  text-align: center;
}

.projectFactsWrap .item:nth-child(1){
  background: rgb(0, 33, 59);
}

.projectFactsWrap .item:nth-child(2){
  background: rgb(0, 52, 92);
}

.projectFactsWrap .item:nth-child(3){
  background: rgb(0, 84, 149);
}

.projectFactsWrap .item:nth-child(4){
  background: rgb(1, 113, 199);
}

.projectFactsWrap .item p.number{
  font-size: 40px;
  padding: 0;
  font-weight: bold;
}

.projectFactsWrap .item p{
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 10px;
  font-family: "Jost", sans-serif;
}


.projectFactsWrap .item span{
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
}


.projectFactsWrap .item i{
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}


.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{
  color: white;
}

.projectFactsWrap .item:hover span{
  background: white;
}

@media (max-width: 786px){
  .projectFactsWrap .item {
     flex: 0 0 50%;
  }
}

/* AUTHOR LINK  Created by - <a href="http://www.jakubtursky.sk" target="_blank"><strong>Jakub Turský</strong></a> <br>*/


.timer {
  margin: 0 0 45px;
  font-family: sans-serif;
  color: #fff;
  display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: center;
align-content: center;
  font-weight: 100;
  text-align: center;
  font-size: 30px;
}
.timer div {
  padding: 10px;
  border-radius: 3px;
  background: #00345C;
  display: inline-block;
  font-family: "Jost", sans-serif;
  font-size: 30px;
  font-weight: 400;
  margin:5px;
 
}
.timer .smalltext {
  color: #888888;
  font-size: 16px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  display: block;
  padding: 0;
  width: auto;
}
.timer #time-up {
  margin: 8px 0 0;
  text-align: left;
  font-size: 14px;
  font-style: normal;
  color: #000000;
  font-weight: 500;
  letter-spacing: 1px;
}

.footer{
	margin-top:100px;
	padding:100px;
}
.footer, .footer a, .footer p{
	background-color:#00213B;
	color:#fff;
}